:root {
 /* Site Colors are HSL values */
 --siteColor1: 214, 83%, 27.6%;   /* Dark Cerulean - #0c3f81 */
 --siteColor2: 215, 96.4%, 10.8%; /* Maastricht Blue - #011736 */
 --siteColor3: 214, 38.3%, 55.5%; /* Silver Lake Blue - #6288b9 */
 --siteColor4: 214, 83.3%, 21.2%; /* Cool Black - #093063 */
 --siteColor5: 214, 94.6%, 7.3%;  /* Rich Black - #011024 */
 --siteColor6: 0, 0%, 80%;        /* Lighter Gray - #cccccc */
 --siteFont1: 'Open Sans';  /* sans-serif */
 --siteFont2: 'Montserrat'; /* sans-serif */
 --white: 0, 100%, 100%;    /* White */
 --gray: 0, 0%, 50%;        /* Gray */
 --black: 0, 0%, 0%;        /* Black */
}

.site-color-1, .site-color-1-hover:hover { color: hsl(var(--siteColor1)) !important; }
.site-color-1-lighten, .site-color-1-lighten-hover:hover { color: hsla(var(--siteColor1), 0.75) !important; }
.site-color-1-bg, .site-color-1-bg-hover:hover { background-color: hsl(var(--siteColor1)) !important; }
.site-color-1-lighten-bg, .site-color-1-lighten-bg-hover:hover { background-color: hsla(var(--siteColor1), 0.75) !important; }
.site-color-2, .site-color-2-hover:hover { color: hsl(var(--siteColor2)) !important; }
.site-color-2-lighten, .site-color-2-lighten-hover:hover { color: hsla(var(--siteColor2), 0.75) !important; }
.site-color-2-bg, .site-color-2-bg-hover:hover { background-color: hsl(var(--siteColor2)) !important; }
.site-color-2-lighten-bg, .site-color-2-lighten-bg-hover:hover { background-color: hsla(var(--siteColor2), 0.75) !important; }
.site-color-3, .site-color-3-hover:hover { color: hsl(var(--siteColor3)) !important; }
.site-color-3-lighten, .site-color-3-lighten-hover:hover { color: hsla(var(--siteColor3), 0.75) !important; }
.site-color-3-bg, .site-color-3-bg-hover:hover { background-color: hsl(var(--siteColor3)) !important; }
.site-color-3-lighten-bg, .site-color-3-lighten-bg-hover:hover { background-color: hsla(var(--siteColor3), 0.75) !important; }
.site-color-4, .site-color-4-hover:hover { color: hsl(var(--siteColor4)) !important; }
.site-color-4-lighten, .site-color-4-lighten-hover:hover { color: hsla(var(--siteColor4), 0.75) !important; }
.site-color-4-bg, .site-color-4-bg-hover:hover { background-color: hsl(var(--siteColor4)) !important; }
.site-color-4-lighten-bg, .site-color-4-lighten-bg-hover:hover { background-color: hsla(var(--siteColor4), 0.75) !important; }
.site-color-5, .site-color-5-hover:hover { color: hsl(var(--siteColor5)) !important; }
.site-color-5-lighten, .site-color-5-lighten-hover:hover { color: hsla(var(--siteColor5), 0.75) !important; }
.site-color-5-bg, .site-color-5-bg-hover:hover { background-color: hsl(var(--siteColor5)) !important; }
.site-color-5-lighten-bg, .site-color-5-lighten-bg-hover:hover { background-color: hsla(var(--siteColor5), 0.75) !important; }
.site-color-6, .site-color-6-hover:hover { color: hsl(var(--siteColor6)) !important; }
.site-color-6-lighten, .site-color-6-lighten-hover:hover { color: hsla(var(--siteColor6), 0.75) !important; }
.site-color-6-bg, .site-color-6-bg-hover:hover { background-color: hsl(var(--siteColor6)) !important; }
.site-color-6-lighten-bg, .site-color-6-lighten-bg-hover:hover { background-color: hsla(var(--siteColor6), 0.75) !important; }
/* Black and White Background */
.white-bg, .white-bg-hover:hover { background-color: hsl(var(--white)) !important; }
.gray-bg, .gray-bg-hover:hover { background-color: hsl(var(--gray)) !important; }
.black-bg, .black-bg-hover:hover { background-color: hsl(var(--black)) !important; }
/* Black and White Text */
.text-white, .text-white-hover:hover { color: hsl(var(--white)) !important; }
.text-gray, .text-gray-hover:hover { color: hsl(var(--gray)) !important; }
.text-black, .text-black-hover:hover { color: hsl(var(--black)) !important; }
/* Text Transformation */
.text-upper { text-transform: uppercase !important; }
.text-lower { text-transform: lowercase !important; }
.text-cap { text-transform: capitalize !important; }
.text-norm { text-transform: none !important; }
.text-center { text-align: center !important; }

/* BASE SETTINGS */
html { width: 100%; overflow-x: hidden; }
body { font: 18px/1.85 var(--siteFont1), sans-serif; color: hsl(var(--siteColor5)); background: hsl(var(--white)); }
body.mce-content-body { background: hsl(var(--white)); color: hsl(var(--black)); }
.container { width: 100%; } /*max-width: 1400px;*/
@media (max-width: 1200px) {
  body { padding-top: 50px; overflow-x: hidden; }
  html.nav-open, body.nav-open { overflow: hidden !important; }
	.wrapper { position: relative; right: 0%; transition: right 500ms; transition-delay: 350ms; }
}
@media (max-width: 992px) {
  .container { width: 100%; }
}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 { margin-bottom: 20px; font-family: var(--siteFont2), sans-serif; color: hsl(var(--siteColor4)); line-height: 1.25; font-weight: 700; font-style: italic; text-transform: uppercase; }
h1, .h1 { font-size: 46px; letter-spacing: 3px; }
h2, .h2 { font-size: 38px; letter-spacing: 3px; }
h3, .h3 { font-size: 32px; letter-spacing: 3px; }
h4, .h4 { font-size: 28px; font-weight: 600; }
h5, .h5 { font-size: 24px; font-weight: 600; }
h6, .h6 { font-size: 20px; font-weight: 600; }
@media (max-width: 768px) {
  h1, .h1 { font-size: 36px; }
  h2, .h2 { font-size: 32px; }
  h3, .h3 { font-size: 28px; }
  h4, .h4 { font-size: 24px; }
  h5, .h5 { font-size: 21px; }
  h6, .h6 { font-size: 18px; }
}

.title-tagline,
.sub-title { margin: 0 0 16px; font-family: var(--siteFont1), sans-serif; font-weight: 800; font-style: italic; font-size: 18px; color: hsl(var(--siteColor4)); line-height: 1.15; text-transform: uppercase; }
@media (min-width: 768px) {
  .title-tagline,
  .sub-title { font-size: 20px; }
}

p { margin-bottom: 25px; }
iframe, img { max-width: 100%; }
a { color: hsl(var(--white)); transition: all 0.3s; }
a:hover, a:focus { text-decoration: none; color: hsl(var(--siteColor3)); }
li { list-style: none; }
img[align=left] { margin: 0 20px 20px 0; }
img[align=right] { margin: 0 0 20px 20px; }
img[align=left], img[align=right] { max-width: 50%; }
@media (max-width: 568px) {
  img[align=left], img[align=right] { display: block; width: 100%; max-width: 100%; float: none; margin: 0 0 20px; }
}
img.float-left { float: left; margin: 0 15px 15px 0; }
img.float-right { float: right; margin: 0 0 15px 15px; }
@media (max-width: 568px) {
  img.float-left,
  img.float-right { clear: both; float: none; margin: 0 0 15px; }
}

/* Helpers */
.aspect-2-3 { aspect-ratio: 2 / 3; width: 100%; height: auto; }
.aspect-3-4 { aspect-ratio: 3 / 4; width: 100%; height: auto; }
.aspect-3-2 { aspect-ratio: 3 / 2; width: 100%; height: auto; }
.aspect-4-3 { aspect-ratio: 4 / 3; width: 100%; height: auto; }
.object-fit-cover { object-fit: cover; }
.object-fit-contain { object-fit: contain; }

.bootstrap-select, .bootstrap-select button { width: 100% !important; }
.bootstrap-select .dropdown-menu li a { font-family: var(--siteFont1); }
.modal { color: hsl(0,0%,20%); }
.modal-title { color: hsl(0,0%,20%); }
.hidden { display: none !important; }

hr.solid { margin: 25px 0; border-bottom: 3px solid hsl(var(--siteColor1)); border-radius: 50vw; }

.btn { display: inline-block; padding: 16px 40px; border: none; border-radius: 50vw; font-family: var(--siteFont2), sans-serif; font-size: 26px; color: hsl(var(--white)); line-height: 1; font-weight: 800; text-transform: uppercase; transition: all 0.3s; }
.btn:hover { color: hsl(var(--white)); }
.btn-sm { padding: 10px 25px; font-size: 15px; letter-spacing: 0px; }
/* Button w/Loading Icons */
.btn-loader, button[type=submit] { position: relative; }
.btn-loader .btn-loading-text, button[type=submit] .btn-loading-text { display: none; }
.btn-loader .btn-loading-text .loading-icon, button[type=submit] .btn-loading-text .loading-icon { vertical-align: middle; font-size: 100%; line-height: 1; }
.btn .icon { position: relative; top: -1px; font-size: 75%; }
.is-btn { padding: 12px 30px 11px; background: hsl(var(--siteColor1)); border-radius: 25px; outline: none; font-family: var(--siteFont2), sans-serif; font-size: 18px; color: hsl(var(--white)); line-height: 1; font-weight: 400; text-transform: uppercase; transition: all 0.3s; }
.is-btn:hover { background: hsl(var(--siteColor2)); color: hsl(var(--siteColor1)); }
@media (min-width: 992px) {
  .btn { font-size: 20px; }
}

/* Style Checkboxes with Custom look
  THE LABEL for ATTRIBUTE VALUE MUST MATCH THE INPUT id FOR THIS TO WORK
*/
input[type=checkbox] { display: none; }
input[type=checkbox] + label { cursor: pointer; position: relative; padding-left: 36px; }
input[type=checkbox] + label:before { content: ""; display: block; width: 24px; height: 24px; position: absolute; top: 0; left: 0; background: hsl(var(--white)); border: 1px solid #666; }
input[type=checkbox]:checked + label:before { content: "\f00c"; padding-left: 2px; box-shadow: inset 0 0 6px -2px hsl(var(--black)); font-family: "FontAwesome"; font-size: 24px; color: hsl(var(--siteColor1)); line-height: 0.75; text-align: center; }
input[type=checkbox] + label.select-all:before { width: 18px; height: 18px; font-size: 18px; line-height: 0.85; }
.input-well { display: block; padding: 15px !important; background: hsl(var(--white)); }
.input-well label { display: block; font-size: 12px; color: #666; line-height: 1.25; text-align: left !important; font-weight: 400 !important; }
.input-well input[type=checkbox] + label:before { top: 2px; }

/* SITE STYLES */
.wrapper { position: relative; }

.header { width: 100%; position: sticky; top: 0; z-index: 999; padding: 15px; background: hsl(var(--siteColor2)); box-shadow: 0 5px 6px -5px hsla(var(--black),25%); font-family: var(--siteFont2), sans-serif; color: hsl(var(--white)); transition: background-color 0.2s linear; }
.header .container { max-width: 1850px; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; }
.header-logo-wrap { display: block; width: 300px; height: 69px; position: relative; }
.header-logo-wrap .header-logo { display: block; width: 100%; height: 100%; position: relative; background: url("/images/layout/seabead-white-logo.png") no-repeat center center; background-size: cover; text-indent: -99999px; }
@media (min-width: 768px) {
  .header-logo-wrap { width: 350px; height: 81px; }
}
@media (min-width: 1201px) {
  .header { padding: 36px 15px 15px; position: fixed; background: transparent; box-shadow: none; }
  .header.header-solid { background: hsl(var(--siteColor2)); transition: background-color 0.2s linear; }
  .header .container { flex-direction: column; justify-content: center; }
}
@media (min-width: 1500px) {
  .header .container { flex-direction: row; }
  .header-logo-wrap { width: 400px; height: 92px; margin-right: auto; }
}
@media (min-width: 1650px) {
  .header-logo-wrap { width: 541px; height: 125px; }
}

.header-qs-scroller,
.header-mobileToggle,
.close-nav { display: none; }
.header-nav-bar { display: flex; align-items: center; position: relative; top: 0; right: 0; left: 0; z-index: 3; font-family: var(--siteFont2), sans-serif; text-transform: uppercase; }
.header-nav-bar .header-book-btn { margin-left: 40px; font-size: 22px; }
@media (max-width: 1200px) {
  .header-nav-bar .header-book-btn { padding: 11px 20px; position: absolute; top: -45px; right: 12px; z-index: 99999; font-size: 18px; }
}

.navigation ul { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; margin: 0; padding: 0; }
.navigation ul li { display: block; margin-left: 15px; padding: 0; position: relative; }
.navigation ul li a { display: block; position: relative; margin: 0; padding: 12px; font-size: 30px; color: hsl(var(--white)); line-height: 1.5; font-weight: 800; font-style: italic; text-transform: uppercase; }
.navigation ul li a:hover,
.navigation ul li a:active,
.navigation ul li a:focus { background: none; color: hsl(var(--siteColor1)); text-decoration: none; }
.navigation ul ul li { margin: 0; }
.header .header-nav-bar .navigation ul li.sub i { display: none; }
.header .header-nav-bar .navigation ul li.sub ul { opacity: 0; visibility: hidden; display: block; position: absolute; width: 220px; padding: 0.5rem 0; background: hsl(var(--white)); box-shadow: 0 0 20px hsla(var(--siteColor2), 0.15);; border-radius: 8px; transition: all,ease-in-out .2s; }
.header .header-nav-bar .navigation ul li:last-child ul { right: 0; }
.header .header-nav-bar .navigation ul li.sub ul a { padding: 8px 20px; font-size: 20px; color: hsl(var(--siteColor2)); }
.header .header-nav-bar .navigation ul li.sub ul a:hover,
.header .header-nav-bar .navigation ul li.sub ul a:active,
.header .header-nav-bar .navigation ul li.sub ul a:focus { background: hsla(var(--siteColor1), 15%); color: hsl(var(--siteColor1)); }
.header .header-nav-bar .navigation ul li.sub:hover ul { opacity: 1; visibility: visible; }
@media (max-width: 1800px) {
  .navigation ul li a { font-size: 25px; }
}
@media (max-width: 1650px) {
  .navigation ul li a { font-size: 25px; }
}
@media (max-width: 1200px) {
  .header-qs-scroller { display: block; width: 60px; height: 50px; position: fixed; top: 0; right: 0; z-index: 999999; text-align: right; }
  .header-qs-scroller:hover, .header-mobileToggle:active, .header-mobileToggle:focus { color: hsl(var(--white)); }
  .header-qs-scroller span { display: block; width: 100%; height: 100%; color: hsl(var(--white)); line-height: normal; font-size: 32px; }
  .header-qs-scroller span .fa { position: relative; top: 2px; right: 12px; }
  .header-mobileToggle { display: block; position: fixed; top: 0; left: 0; right: 0; z-index: 99999; box-shadow: 0 0 5px -2px hsla(var(--black),50%); text-align: left; }
  .header-mobileToggle:hover, .header-mobileToggle:active, .hader-mobileToggle:focus { color: hsl(var(--white)); }
  .header-mobileToggle span { background: hsl(var(--siteColor3)); display: block; color: hsl(var(--white)); line-height: normal; font-size: 32px; height: 50px; }
  .header-mobileToggle span .fa { position: relative; top: 5px; left: 15px; }
  .header-nav-bar { margin: 0; padding: 0; z-index: 99999; }
  .header-nav-bar .container { width: auto; padding: 0; margin: 0; }
  .header-nav-bar .navigation {width: 100%; display: block; position: fixed; top: 50px; bottom: 0; z-index: 9999; background: hsl(var(--white)); text-align: left; margin: 0; transform: translate(-100%,0); transition: transform 0.35s; }
  .header-nav-bar .navigation.open { transform: translate(0,0); left: 0; }
  .header-nav-bar .navigation > ul { flex-direction: column; }
  .header-nav-bar ul li { width: 100%; display: block; margin: 0; border-top: 1px rgba(0,0,0,0.15) solid; }
  .header-nav-bar ul li a { padding: 15px; font-size: 16px; color: hsl(var(--siteColor5)); }
  .header-nav-bar > .container > ul > li.sub { padding-right: 0; }
  .header-nav-bar > .container > ul > li.sub > a { padding-right: 60px; }
  .header-nav-bar ul li i {display: flex; align-items: center; height: 54px; padding: 16px; position: absolute; top: 0; right: 0; background: hsl(var(--siteColor1)) !important; color: hsl(var(--white)); }
  .header-nav-bar ul ul { display: none; visibility: visible; opacity: 1; position: relative; top: auto; left: auto; right: auto; width: 100%; box-shadow: none; transition: none; transform: translate(0, 0); }
  .header-nav-bar ul ul li a { padding: 15px 30px; }
}

/* SPLIT NAV STYLES
.header-nav-bar .nav-wrap { display: grid; grid-template-columns: 1fr auto 1fr; }
.header-nav-bar .nav-group { display: flex; align-items: center; margin: 0; padding: 0; position: relative; z-index: 2; text-align: right; }
.header-nav-bar .nav-group.left-nav { justify-content: flex-end; padding-right: 20px; }
.header-nav-bar .nav-group.right-nav { justify-content: flex-start; padding-left: 20px; }
.header-nav-bar .nav-group .nav-item-wrap { list-style: none; display: inline-block; position: relative; line-height: 1; }
.header-nav-bar .nav-group .nav-item-wrap > a { display: block; margin-top: 0; padding: 15px; font-size: 16px; color: hsl(var(--black)); line-height: 1; font-weight: 600; text-align: center; text-transform: uppercase; }
.header-nav-bar .nav-group .nav-item-wrap > a:hover, .header-nav-bar ul li a:active, .header-nav-bar ul li a:focus, .header-nav-bar ul li:hover > a { background: none; color: hsl(var(--siteColor1)); text-decoration: none; }
.header-nav-bar .nav-group .nav-item-wrap > a[href="javascript:;"] {cursor: default;}
.header-nav-bar .nav-group .nav-item-wrap > a[href="javascript:;"]:hover {color: var(--siteColor1) !important;}
.header-nav-bar .nav-group .nav-item-wrap.active > a { color: hsl(var(--siteColor1)) !important; }
.header-nav-bar .nav-group .nav-item-wrap i { display: none; }
.header-nav-bar .nav-group .nav-item-wrap:hover > ul { opacity: 1; visibility: visible; top: 100%; }
.header-nav-bar .nav-group ul { min-width: 160px; opacity: 0; visibility: hidden; margin: 0; padding: 5px 0; position: absolute; top: 80%; left: 50%; transform: translate(-50%, 0); background: hsl(var(--white)); border-radius: 2px; box-shadow: 0 2px 4px -2px #333; line-height: normal; text-align: left; transition: all, ease-in-out 0.2s; }
.header-nav-bar .nav-group ul:after { content: ""; width: 0; height: 0; position: absolute; top: -10px; right: 0; left: 0; margin: auto; border-width: 0 10px 10px 10px; border-color: transparent transparent hsl(var(--white))FFF transparent; border-style: solid; }
.header-nav-bar .nav-group ul li { display: block; padding: 0; position: relative; }
.header-nav-bar .nav-group ul li.sub:after { content: "\f054"; display: block; position: absolute; top: 0; right: 0; padding: 7px 10px; font-family: 'FontAwesome'; font-size: 12px; }
.header-nav-bar .nav-group ul li.sub > a { padding: 3px 30px 3px 20px; }
.header-nav-bar .nav-group ul li a { display: block; margin: 0; padding: 5px 15px; font-size: 16px; color: hsl(var(--siteColor1)); line-height: 1.5; font-weight: 600; text-transform: uppercase; white-space: nowrap; }
.header-nav-bar .nav-group ul li a:hover, .header-nav-bar .nav-group ul li a:active, .header-nav-bar .nav-group ul li a:focus { background: #eee; text-decoration: none; }
.header-nav-bar .nav-group ul ul { opacity: 0; visibility: hidden; top: 0; left: 100%; transform: none; }
.header-nav-bar .nav-group ul li:hover ul { opacity: 1; visibility: visible; }
.header-nav-bar .nav-group.left-nav .nav-item-wrap:first-child ul { left: 0; right: auto; transform: none; }
.header-nav-bar .nav-group.left-nav .nav-item-wrap:first-child ul:after { content: ""; width: 0; height: 0; position: absolute; top: -10px; right: auto; left: 25px; }
.header-nav-bar .nav-group.left-nav .nav-item-wrap:first-child ul ul { left: 100%; right: auto; transform: none; }
.header-nav-bar .nav-group.right-nav .nav-item-wrap:last-child ul { right: 0; left: auto; transform: none; }
.header-nav-bar .nav-group.right-nav .nav-item-wrap:last-child ul:after { content: ""; width: 0; height: 0; position: absolute; top: -10px; right: 25px; left: auto; }
.header-nav-bar .nav-group.right-nav .nav-item-wrap:last-child ul li.sub:after { content: "\f053"; right: auto; left: 0; }
.header-nav-bar .nav-group.right-nav .nav-item-wrap:last-child ul li > a { padding: 3px 20px 3px 30px; }
.header-nav-bar .nav-group.right-nav .nav-item-wrap:last-child ul ul { right: 100%; left: auto; transform: none; }
*/

.banner { width: 100%; position: relative; z-index: 2; filter: drop-shadow(0 8px 40px hsla(var(--black), 70%)); }
.banner:after { content: ""; display: block; width: 100%; height: 10vw; position: absolute; bottom: -2px; left: 0; background-image: url('/images/layout/hero-torn-edge.png'); background-repeat: no-repeat; background-size: cover; z-index: 2; }
.banner-info { width: 100%; max-width: 1400px; margin: auto; padding: 0 15px; position: absolute; bottom: 220px; right: 0; left: 0; text-align: center; z-index: 4; }
.banner-text { display: flex; flex-direction: column; align-items: center; font-family: var(--siteFont2), sans-serif; font-size: 75px; color: hsl(var(--white)); font-weight: 800; font-style: italic; text-transform: uppercase; line-height: 1.1; }
.banner-text span { display: block; margin-bottom: 20px; font-size: 42px; font-weight: 400; }
@media (max-width: 992px) {
  .banner-text { font-size: 60px; }
  .banner-text span { font-size: 40px; }
}
@media (max-width: 768px) {
  .banner-text,
  .banner-text span { font-size: 40px; }
}
@media (max-width: 480px) {
  .banner-text,
  .banner-text span { font-size: 32px; }
}

.banner .hero-banner { clip-path: polygon(100% 0%, 0% 0%, 0% 90.80%, 5.52% 89.81%, 7.66% 89.63%, 7.76% 89.45%, 8.54% 89.54%, 11.88% 89.09%, 17.71% 88.82%, 25.26% 88.91%, 31.35% 89.27%, 39.17% 90.08%, 40.00% 89.99%, 40.05% 90.17%, 61.88% 92.61%, 74.48% 93.42%, 80.00% 93.42%, 87.71% 92.97%, 93.70% 92.16%, 94.17% 92.06%, 94.17% 91.88%, 94.64% 91.97%, 100% 90.89%, 100% 0.36%);  }
.banner .banner-image { position: relative; height: 95vh; min-height: 500px; }
.banner .banner-image:before { content: ""; display: block; width: 100%; height: 100%; position: absolute; inset: 0; z-index: 2; background: hsla(var(--siteColor2),40%); }
.banner .banner-image > div { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; background-size: cover !important; background-position: center center !important; }
.banner .banner-image.int { height: 300px; min-height: unset; }
.banner .banner-image.int > div { background-position: center top !important; }
@media (max-width: 768px) {
  .banner .banner-image { height: 300px; }
  .banner .banner-image.int { height: 180px; }
}

@media (min-width: 1201px) {
  .banner .hero-banner .owl-dots { position: absolute; left: 50%; top: 85%; transform: translateX(-50%); }
  .banner .hero-banner .owl-dots .owl-dot span { background: hsl(var(--white)); }
  .banner .hero-banner .owl-dots .owl-dot.active span { background: hsl(var(--siteColor1)); }
}

.content { margin-top: -150px; padding: 150px 0 0; position: relative; z-index: 1; background: url('/images/layout/content-bg.jpg') no-repeat center top / cover; color: hsl(var(--white)); font-style: inherit; }
.content.int { margin: 0; padding: 50px 0 100px; text-align: left; }
.content.int img { border-radius: 20px; }
.content h1, .content .h1,
.content h2, .content .h2,
.content h3, .content .h3,
.content h4, .content .h4,
.content h5, .content .h5,
.content h6, .content .h6 { color: hsl(var(--white)); }
.content ul li,
.content-builder-wrap ul li { list-style: disc; }
.content ol li,
.content-builder-wrap ol li  { list-style: decimal; }
.content form { padding: 15px 0; background: hsl(var(--siteColor2)); border: 1px solid hsl(var(--siteColor2)); border-radius: 10px; }
.content form input[type=text],
.content form input[type=email],
.content form input[type=number],
.content form textarea { background: hsla(var(--white), 10%); border: none; }
.content form textarea { min-height: 100px; }
.content form input[type=text]::placeholder { color: hsla(var(--white), 75%); }
.content form input[type=email]::placeholder { color: hsla(var(--white), 75%); }
.content form input[type=number]::placeholder { color: hsla(var(--white), 75%); }
.content form textarea::placeholder { color: hsla(var(--white), 75%); }

.content .btn-wrap { display: flex; flex-wrap: wrap; }
.content .btn-wrap .btn { margin-bottom: 5px; margin-right: 5px; }
iframe { border-radius: 10px; }

.i-welcome { padding: 50px 0; text-align: center; }
.i-welcome .title { color: hsl(var(--white)); }
.i-welcome .title-icon { margin-bottom: 16px; width: 100%; max-width: 200px; height: auto; }
.i-welcome .sub-title { margin-bottom: 24px; }
.i-welcome .welcome-content { margin-bottom: 28px; }
.i-welcome .welcome-content p:last-child { margin-bottom: 0; }
.i-welcome .btn-wrap { justify-content: center; }
.i-welcome .btn-wrap .btn { margin: 5px; }

/*
.parallax-wrap { padding: 0; position: relative; background-image: url('/images/layout/parallax-bg.jpg'); background-attachment: fixed; background-repeat: no-repeat; background-size: cover; background-position: center; }
.parallax-wrap.parallax-mobile-wrap { background-attachment: scroll; background-repeat: repeat; background-size: 100% auto; }
*/
.parallax-wrap { filter: drop-shadow(0 -25px 40px hsla(var(--black), 30%)); }

.reservation-wrap { padding: calc(150px + 5vw) 0 50px; position: relative; background: hsl(var(--siteColor5)) url('/images/layout/reservation-bg.jpg') no-repeat center top / cover; background-attachment: fixed; clip-path: polygon(74.48% 6.58%, 73.85% 6.6%, 68.59% 6.85%, 61.88% 7.39%, 37.5% 10.19%, 30.05% 10.73%, 30.05% 10.73%, 28.44% 10.82%, 25.31% 11.09%, 16.72% 11.18%, 11.88% 10.91%, 6.09% 10.28%, 0% 9.20%, 0% 100%, 100% 100%, 100% 9.20%, 93.70% 7.84%, 87.71% 7.03%, 80.00% 6.58%, 74.48% 6.58%); }
.reservation-wrap:before { content: ""; display: block; width: 100%; height: 100%; position: absolute; inset: 0; z-index: 1; background: hsla(var(--siteColor5), 70%); }
.reservation-wrap .container { position: relative; z-index: 2; }
.reservation-wrap form.reservation-form { padding: 20px 0 0; background: transparent; border: none; }
.reservation-form .form-control { height: 45px; background: transparent; border: 2px solid hsl(var(--white)); border-radius: 8px; color: hsl(var(--white)); }
.reservation-form textarea.form-control { height: auto; min-height: 120px; }
.reservation-form .form-control:focus { box-shadow: 0 0 0 0.2rem hsl(var(--siteColor1), 0.5); }
.reservation-form .form-control::placeholder { color: hsl(var(--white)); }
.reservation-form input:-webkit-autofill,
.reservation-form input:-webkit-autofill:hover,
.reservation-form input:-webkit-autofill:focus,
.reservation-form input:-webkit-autofill:active { -webkit-background-clip: text; -webkit-text-fill-color: #ffffff; transition: background-color 5000s ease-in-out 0s; -shadow: inset 0 0 20px 20px #23232329; }
.reservation-form label.error { margin: 4px 0 0; font-size: 80%; color: #dc3545; line-height: 1.5; }
.reservation-form .date-input-wrap { position: relative; }
.reservation-form .date-input-wrap input { padding: .375rem 2.25rem .375rem 0.75rem; }
.reservation-form .date-input-wrap .fa { color: hsl(var(--white)); position: absolute; top: 50%; right: 12px; transform: translate(0, -50%); }
.reservation-form #reservationcaptcha { width: fit-content; margin: 0 auto; }

.callouts-wrap { padding: 50px 0 35px; }
.i-welcome + .callouts-wrap { padding-top: 20px; }
.callouts-heading .sub-title { margin-bottom: 30px; }
.callouts > .container > .row { justify-content: center; }
.callouts.int { margin-top: 50px; }
.callout-wrap { margin-bottom: 15px; position: relative; text-align: center; }
.callout { overflow: hidden; position: relative; border-radius: 25px; font-family: var(--siteFont2), sans-serif; text-align: center; z-index: 0; }
.callout-img-wrap { position: relative; padding-bottom: 100%; background: hsl(var(--siteColor2)); transition: all ease-in-out 0.4s; }
.callout-img { opacity: 1; width: 100%; height: 100%; position: absolute; top: 0; left: 0; object-fit: cover; transition: all ease-in-out 0.4s; }
.callout-wrap:hover .callout-img { opacity: 0.45; }
.callout-info { opacity: 1; visibility: visible; padding: 16px 16px 40px; width: 100%; position: absolute; bottom: 0; background: hsla(var(--black), 65%); color: hsl(var(--white)); line-height: 1.25; transition: all ease-in-out 0.4s; }
.callout-wrap:hover .callout-info { opacity: 0; visibility: hidden; bottom: 100%; transform: none; }
.callout-overlay {  opacity: 0; visibility: hidden; width: 100%; position: absolute; top: 100%; right: 0; left: 0; z-index: 2; transform: none; margin: auto; padding: 16px; line-height: 1.4; transition: all ease-in-out 0.4s; }
.callout-wrap:hover .callout-overlay { opacity: 1; visibility: visible; top: 50%; transform: translate(0,-50%); }
.callout-title { margin-bottom: 4px; color: hsl(var(--white)); text-transform: uppercase; }
.callout-overlay .callout-title { margin-bottom: 12px; }
.callout-subtitle { font-size: 16px; color: hsl(var(--white)); text-transform: uppercase; }
.callout-overlay .callout-subtitle { margin-bottom: 16px; }
.callout-desc { font-size: 20px; color: hsl(var(--white)); font-weight: 700; font-style: italic; text-transform: uppercase; }
.callout-desc p:last-child { margin-bottom: 0; }
.callout-btn { transform: translateY(-50%); transition: all ease-in-out 0.4s; z-index: 2; }
.callout-btn:hover { box-shadow: 0 0 0 2px hsla(var(--siteColor2), 0.25);}
.callout-wrap:hover .callout-btn { background-color: hsl(var(--siteColor2)) !important; color: hsl(var(--white)) !important; }
@media (min-width: 768px) {
  .callout-desc { font-size: 24px; }
}
@media (min-width: 992px) {
  .callouts.int { margin-top: 0; }
}

.cms-events-option-1 { margin: 25px 0; }
.cms-events-option-1 ul { margin: 0; padding: 0; }
.cms-events-option-1 ul li { list-style: none; margin: 0 0 25px; }
.cms-events-option-1 ul li:last-child { border: none; }
.cms-events-option-1 .media-img-link { width: 200px; display: block; position: relative; margin-bottom: 10px; border-radius: 5px; }
.cms-events-option-1 .media-img-link.no-photo { min-height: 150px; }
.cms-events-option-1 .media-img-link.no-photo:hover .date { background: rgba(0,0,0,0.8); }
.cms-events-option-1 .media-img-link:hover .date { background: rgba(0,0,0,0.0); }
.cms-events-option-1 .media-img-link .event-img-wrap { width: 200px; position: relative; z-index: 1; padding-bottom: 60%; border-radius: 5px; }
.cms-events-option-1 .media-img-link .event-img-wrap > div { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.cms-events-option-1 .date { display: flex; flex-wrap: wrap; flex-direction: row; justify-content: center; align-items: center; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 2; background: rgba(0,0,0,0.4); transition: all .25s ease-in-out; border-radius: 5px; font-size: 18px; color: hsl(var(--white)); line-height: normal; text-align: center; }
.cms-events-option-1 .date .date-wrap { display: flex; border-radius: 5px; text-align: center; }
.cms-events-option-1 .date em { font-size: 30px; display: block; font-style: normal; }
.cms-events-option-1 .start-date, .cms-events-option-1 .end-date { display: inline-block; }
.cms-events-option-1 .end-date b { position: relative; top: 17px; left: -6px; }
.cms-events-option-1 .end-date { padding-left: 10px; text-align: right; }
.cms-events-option-1 .media-body { width: 100%; padding-left: 10px; }
.cms-events-option-1 .event-info { font-size: 16px; padding: 3px 0; margin: 0 0 10px; border-top: 1px rgba(0,0,0,0.1) solid; border-bottom: 1px rgba(0,0,0,0.1) solid; }
@media (max-width: 767px) {
  .events-info-grid [class^=col] { margin-bottom: 10px; }
}
@media (max-width: 480px) {
  .event-info { text-align: center; }
  .event-info .event-time,
  .event-info .event-location { display: block; margin: 0; }
  .cms-events-option-1 .media { display: block; }
  .cms-events-option-1 .media-left { display: block; }
  .cms-events-option-1 .media-img-link { width: 100%; margin: 0 0 20px; }
  .cms-events-option-1 .media-img-link .event-img-wrap { width: 100%; }
  .cms-events-option-1 .media-body { padding: 0; }
}

.cms-faqs-option-1 { margin: 25px 0; }
.cms-faqs-option-1 .card > .card-header { padding: 0; }
.cms-faqs-option-1 .card > .card-header > p { margin: 0; }
.cms-faqs-option-1 .card-title > button { display: block; width: 100%; padding: 10px 40px 10px 10px; border: none; outline: none; font-size: 20px; text-align: left; }
.cms-faqs-option-1 .card-title > button:hover, .cms-faqs-option-1 .card-title > button:active, .cms-faqs-option-1 .card-title > button:focus { text-decoration: none; background: #eee; }
.cms-faqs-option-1 .card-title > button .fa { border-right: 1px rgba(0,0,0,0.2) solid; padding: 0 13px 0 5px; margin: 0 10px 0 0; }
.cms-faqs-option-1 .card-body p:last-child { margin: 0; }

.video-grid-wrap {  }
.video-grid-wrap [class^=col] { padding-bottom: 30px; }
.video-grid-link { display: block; width: 100%; position: relative; }
.video-grid-link:before { opacity: 0.5; content: "\f065"; font-family: "FontAwesome"; font-size: 30px; color: hsl(var(--white)); display: block; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); transition: all 0.4s ease-in-out; }
.video-grid-link:hover:before { opacity: 1; font-size: 50px; color: hsl(var(--white)); }
.video-grid-img { aspect-ratio: 1 / 1; object-fit: cover; display: block; width: 100%; height: 100%; }

.footer { position: relative; padding: 30px 0 0; background: hsl(var(--siteColor2)); box-shadow: 0 -5px 6px -5px hsla(var(--black),50%); font-family: var(--siteFont2), sans-serif; font-size: 16px; line-height: 1.25; text-transform: uppercase; }
.footer:after { content: ""; display: block; width: 100%; height: 6.666vw; position: absolute; bottom: 100%; left: 0; background-image: url('/images/layout/footer-torn-edge.png'); background-repeat: no-repeat; background-size: cover; z-index: 2; }
.footer-logo-wrap { display: block; width: 300px; height: 69px; margin: 0 auto 30px; }
.footer-logo-wrap .footer-logo { display: block; width: 100%; height: 100%; position: relative; background: url("/images/layout/seabead-white-logo.png") no-repeat center center; background-size: cover !important; text-indent: -99999px; }
.footer a { color: hsl(var(--white)); }
.footer a:hover { color: hsl(var(--siteColor1)); }
.footer .navigation ul li { margin-left: 20px; }
.footer .navigation ul li a { padding: 5px 10px; font-size: 20px; color: hsl(var(--white)); }
.footer .navigation ul li a:hover { color: hsl(var(--siteColor3)); }
.footer .navigation ul ul,
.footer .navigation ul li a + i { display: none; }
.footer-contact-info { margin: 10px 0; line-height: 1.5; text-align: center; }
.footer-contact-info a { padding: 0 10px; position: relative; }
.footer-contact-info a:not(:last-child):after { content: '\2022'; position: absolute; top: 50%; transform: translateY(-50%); left: 100%; }
.footer-phone:hover { text-decoration: underline; }
.footer-email,
.footer-email:hover { text-decoration: underline; }
.footer .social { display: flex; justify-content: center; margin-top: 2rem; }
@media (min-width: 1025px) {
  .footer,
  .footer .navigation ul li a { font-size: 22px; }
  .footer .navigation ul li { margin-left: 50px; }
  .footer-logo-wrap { width: 360px; height: 83px; }
}
@media (max-width: 568px) {
  .footer { text-align: center; }
}

.baseline { margin-top: 30px; padding: 20px 15px; background: hsl(var(--siteColor5)); font-family: var(--siteFont2), sans-serif; font-size: 16px; color: hsl(var(--white)); line-height: 1.5; font-weight: 500; text-align: center; text-transform: capitalize; }
.baseline a { color: hsl(var(--white)); }
.baseline a:hover { color: hsl(var(--siteColor1)); }

.social { margin: 0; padding: 0; }
.social-item { list-style: none; display: inline-block; padding: 0 5px; }
.social-item a { cursor: pointer; display: block; width: 50px; height: 50px; position: relative; background: hsl(var(--siteColor1)); border-radius: 50vw; font-size: 24px; text-decoration: none; }
.social-item a:hover { background: hsl(var(--siteColor3)); }
.social-item a .fa { font: normal normal normal 14px/1 FontAwesome; font-size: inherit; color: hsl(var(--white)); display: block; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
.social-item a img.fa { width: 20px; height: auto; }
.social-item a:hover .fa { color: hsl(var(--white)); }
.social-link-text { display: none; }

/* Datepicker */
#ui-datepicker-div { z-index: 5; }

/* Owl Gallery */
.owl-gallery-loader-container { width: 101%; text-align: center; background: #f8f8f8; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 2; }
.owl-gallery-loader-tube-tunnel { width: 49px; height: 49px; margin: 0 auto; border: 4px solid; border-radius: 50%; border-color: rgba(0,0,0,0.5); animation: owl-gallery-loader-scale 1035ms infinite linear; position: absolute; top: 45%; left: 49%; transform: translate(-50%,-50%); }
@keyframes owl-gallery-loader-scale { 0% { transform: scale(0); transform: scale(0); } 90% { transform: scale(0.7); transform: scale(0.7); } 100% { transform: scale(1); transform: scale(1); } }
.owl-gallery-wrap { position: relative; z-index: 1; overflow: hidden; background: #333; /* padding-bottom: 10px; */ }
.owl-gallery { position: relative; z-index: 1; }
.owl-gallery .item:before { content: ""; display: block; width: 49px; height: 49px; margin: 0 auto; border: 4px solid; border-radius: 50%; border-color: rgba(255,255,255,0.5); animation: owl-gallery-loader-scale 1035ms infinite linear; position: absolute; z-index: 1; top: calc(50% - calc(49px / 2)); left: calc(50% - calc(49px / 2)); transform: translate(-50%,-50%); }
.owl-gallery .item .fancybox:hover { cursor: zoom-in; }
.owl-gallery .item .owl-lazy { display: block; border-radius: 0; padding-bottom: 60%; background-size: cover !important; background-repeat: no-repeat !important; background-position: center center !important; position: relative; z-index: 2; }
.owl-gallery .item img.owl-lazy { padding: 0; object-fit: cover; aspect-ratio: 1 / 1; }
.owl-gallery-thumbs { max-height: 80px; padding: 0 10px; position: relative; z-index: 1; }
.owl-gallery-thumbs .item { cursor: pointer; opacity: 0.5; }
.owl-gallery-thumbs .item:hover { opacity: 1; }
.owl-gallery-thumbs .item .owl-lazy { display: block; border-radius: 0; padding-bottom: 60%; background-size: cover !important; background-repeat: no-repeat !important; background-position: center center !important; }
.owl-gallery-thumbs .current .item { opacity: 1; }
.owl-theme .owl-nav [class*=owl-] { margin: 0 !important; }
.owl-theme .owl-nav [class*=owl-], .owl-gallery-thumbs .item { transition: all, ease-in-out 0.3s; }
.owl-theme .owl-nav [class*=owl-].disabled:hover { background-color: rgba(0,0,0,0.5); }
.owl-gallery.owl-theme { position: relative; }
.owl-gallery .owl-nav .owl-prev, .owl-gallery .owl-nav .owl-next, .owl-gallery-thumbs .owl-nav .owl-prev, .owl-gallery-thumbs .owl-nav .owl-next { font-size: 30px !important; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; background: rgba(0,0,0,0.75) !important; border: none; border-radius: 0 5px 5px 0 !important; width: 60px; height: 60px; padding: 0 !important; position: absolute; top: 50%; transform: translate(0,-50%); animation: fadein 1.5s; }
.owl-gallery .owl-nav .owl-prev:hover, .owl-gallery .owl-nav .owl-next:hover, .owl-gallery-thumbs .owl-nav .owl-prev:hover, .owl-gallery-thumbs .owl-nav .owl-next:hover { opacity: 1; background: rgba(0,0,0,0.75) !important; }
.owl-gallery .owl-nav .owl-prev, .owl-gallery-thumbs .owl-nav .owl-prev { left: 0; opacity: 0.75; }
.owl-gallery .owl-nav .owl-next, .owl-gallery-thumbs .owl-nav .owl-next { right: 0; opacity: 0.75; border-radius: 5px 0 0 5px !important; }
.owl-gallery .owl-nav .owl-prev:before, .owl-gallery .owl-nav .owl-next:before, .owl-gallery-thumbs .owl-nav .owl-prev:before, .owl-gallery-thumbs .owl-nav .owl-next:before { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); font-family: "FontAwesome"; color: hsl(var(--white)); }
.owl-gallery .owl-nav .owl-prev:before, .owl-gallery-thumbs .owl-nav .owl-prev:before { content: "\f053"; left: 46%; }
.owl-gallery .owl-nav .owl-next:before, .owl-gallery-thumbs .owl-nav .owl-next:before { content: "\f054"; left: 56%; }
.owl-gallery-thumbs .owl-nav .owl-prev, .owl-gallery-thumbs .owl-nav .owl-next { font-size: 20px !important; width: 40px !important; height: 40px !important; top: 50%; }
.owl-gallery .owl-nav .owl-prev span, .owl-gallery .owl-nav .owl-next span, .owl-gallery-thumbs .owl-nav .owl-prev span, .owl-gallery-thumbs .owl-nav .owl-next span { display: none; }
.owl-gallery .owl-dots { counter-reset: slides-num; position: absolute; z-index: 2; top: 0; left: 0; color: hsl(var(--white)); background: rgba(0,0,0,0.5); padding: 7px 16px; font-size: 16px; border-radius: 0 0 4px 0; }
.owl-gallery .owl-dots:after { content: counter(slides-num); }
.owl-gallery .owl-dot { display: inline-block; counter-increment: slides-num; padding: 0; background: none; border: none; }
.owl-gallery .owl-dot button, .owl-gallery .owl-dot span { display: none !important; }
.owl-gallery .owl-dot.active:before { content: "Slide " counter(slides-num) " of"; margin-right: 5px; }
.owl-gallery .owl-caption { position: absolute; z-index: 2; bottom: 0; left: 0; padding: 5px 10px; display: block; background: rgba(0,0,0,0.5); border-radius: 0 4px 0 0; color: hsl(var(--white)); }
@media (max-width: 768px) {
  .owl-gallery .owl-dots { top: 20px; }
}
